Subject: Re: bug#77580: [PATCH] New command ediff-undo

From: Michael Heerdegen <[email-masked]>
Date: Wed, 09 Apr 2025 15:17:55 +0200

Michael Heerdegen via "Bug reports for GNU Emacs, the Swiss army knife
of text editors" <[email-masked]> writes:

> I want to hint at the Gnu Elpa package "vundo" that is able to
> Ediff undo states.

Small correction: currently it uses diff.  It's possible to get Ediff
too, though.  The author of vundo is open to good ideas, so it's at
least an option to improve this (quite nice) package to make it even
better.

Michael.